﻿div#navigation{
    background: #D7D7D7; /* Old browsers */
    border-radius: 4px;
}
#navigation ul, #navigation li{ list-style:none; padding:0; margin:0;  }
#navigation ul li{ float:left; position:relative; }
#navigation ul li a{
	text-align:left;
	width:126px;
    display:block;
    padding:3px 3px;
    margin:1px;
    font-size:15px;
	font-weight:bold;
	color:#0000CC;
	background:#CACACA; 
	text-decoration:none;

	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
    white-space:nowrap;
/*    border-radius:3px; */
}
#navigation ul li a:hover{ background:#000099; color:#FFFFFF}
#navigation ul ul{
    position:absolute;
    top:-99999px;
    left:0;
    opacity: 0; /* Hide sub level */
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    z-index:497;
    background:#1a50b8;
    padding: 2px;
    border:1px solid #888;
/*  border-top:none;
    box-shadow:#111 0 3px 4px; 
    border-bottom-left-radius:6px;
    border-bottom-right-radius:6px; */
}

#navigation ul li ul li a{
	width:190px;
}

#navigation ul ul ul {
    position:absolute;
    top:-99999px;
    left:100%;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out; /* Hide sub levels */
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
/*    border-radius:6px; */
    border:1px solid #888;
}
#navigation ul li:hover>ul{ opacity: 1; position:absolute; top:1%; left:128; }
#navigation ul ul li:hover>ul{ position:absolute; top:0; left:100%; opacity: 1; z-index:497; background:#1a50b8; }